This article originally appeared on Outside

There are 193 million acres of national-forest land in this country, with at least one national forest or national grassland unit in all but eight states. And yet the vast majority of us tend to overlook our national forests, focusing on national parks instead.

"Our national forests are definitely less well-known," says Mary Mitsos, president of the National Forest Foundation, a non-profit that helps lead restoration efforts and responsible recreation. "When we started national parks, we started marketing those parks. We built railroads and highways to them. We talked about their beauty. National forests have never been marketed. They're the unknown lands."

Hidden gems: Dixie National Forest in Utah (Photo: Stephanie Pearson)

The national-forest system was originally established in 1891 to supply timber and drinking water for the country, and now includes preserving fish and wildlife and providing sustainable recreation. "Land of many uses" is not the most inspiring slogan, but our national forests hold some of the most beautiful landscapes in the U.S.

ADVERTISEMENT Advertisement

I do most of my camping, hiking and fishing on national forest land in Asheville, North Carolina, where I live. I'm surrounded by Pisgah and Nantahala National Forests, both protected landscapes that are just as stunning as what I can find inside the closest national park, and often less crowded.

Here I've compiled a list of the greatest hikes I have found in national forests across the country.

Fifth Water Hot Springs

Uinta-Wasatch-Cache National Forest, Utah

The Forest: The Uinta-Wasatch-Cache covers 2.2 million acres in Northern Utah and the southwestern corner of Wyoming, bordering some of the fastest-growing cities in the West (we're looking at you, Park City and Salt Lake City). It's a mix of pristine backcountry, including seven different federally designated Wilderness areas, and frontcountry, with ski resorts that operate on forest land and mountain-bike trails that drop right into Park City.

The wonders of Uinta-Wasatch-Cache National Forest, Utah (Photo: Courtesy USFS)

The Hike: Fifth Water Creek is a tributary to the larger Diamond Fork River, about an hour outside of Salt Lake City, which has a trio of waterfalls that alone would make this five-mile out and back a worthy adventure. But the real draw is the series of thermal hot springs, separated into distinct soaking pools, along this creek.

The largest pool sits at the base of the lower waterfall, attracting the majority of visitors because it's so damn picture perfect, but you can head upstream to the top waterfall and find more and quieter pools. Each typically measures at a different temperature (111 is the hottest), with the pools getting cooler as you move downstream. You can even sit under a piping-hot waterfall. Start the hike at the Three Forks Trailhead in Diamond Fork Canyon, and follow Fifth Water Creek Trail, gaining 700 feet in 2.5 miles while following Sixth Water Creek and then Fifth Water Creek. You'll smell the sulfur as you approach the pools.

Where to Stay: There are dispersed backpacking sites (no reservation needed) on Fifth Water Creek Trail that you can reach by continuing past the waterfalls. You can also grab a site at Diamond Campground, off Diamond Fork Road near the Fifth Water Creek trailhead, which has 60 tent-only sites, half of which are first-come, first-served (from $24).

Franconia Ridge Loop

White Mountain National Forest, New Hampshire

The Forest: New England has few national parks, so White Mountain National Forest gets its share of attention, seeing nearly 6 million visitors every year. The 800,000 acres, which span sections of New Hampshire and Maine, protect the tallest peaks in the Northeast, amid a network of backcountry lakes and streams.

The Hike: If you're only going to do one hike in all of New England, consider the 8.3-mile Franconia Ridge Loop, which traverses three looming peaks (Mount Lafayette, Mount Lincoln, and Little Haystack), with more than a mile of exposed ridgeline trail offering breathtaking views. You can do the loop in either direction, but most people hike counterclockwise, taking the Old Bridle Path to the Greenleaf Trail and summiting Mount Lafayette. This way is hard, gaining 3,566 feet, most of which comes at you in the final two miles of the ascent, but you can get snacks and fresh water at the Greenleaf Hut, maintained and staffed by the Appalachian Mountain Club, when nearing the top.

Rebecca Upham of Sandwich, New Hampshire, heads north up Mount Lincoln on the Franconia Ridge Loop. (Photo: Will Viner)

The summit of Mount Lafayette offers a 360-degree view of the White Mountains, all the way to Mount Washington on a clear day. From Lafayette, 1.7 miles of knife-edge ridgeline connects to Mount Lincoln and Little Haystack. The fun isn't over, even after you've reached the final summit, as the tail end of the loop takes you past several waterfalls, including the 80-foot Cloudland Falls.

Where to Stay: Lafayette Place Campground, with 97 tent sites in Franconia Ridge State Park, is located across the street from the Old Bridle Path Trailhead. Make reservations up to 11 months in advance,or try to snag one of the seven first-come, first-served sites before your hike.

Double Arch Loop

Daniel Boone National Forest, Kentucky

A visitor hikes among the arches within Daniel Boone National Forest. (Photo: Michael Benge Collection)

The Forest: The Daniel Boone is rugged country, encompassing 708,000 acres of gorges and steep slopes in mountainous eastern Kentucky. The Red River Gorge Geological Area within it is a National Natural Landmark known for its spectacular sandstone rock features and natural arches.

Courthouse Rock in the Red River Gorge, Daniel Boone National Forest, in autumn colors (Photo: volgariver/Getty)

The Hike: The six-mile Double Arch Loop takes in the best of the Red River Gorge Geological Area, tracing the bottom of a tall sandstone cliff through a lush forest and passing three of the area's most prominent rock features. The hiking is a mix of easy gravel-road walking and steep, singletrack climbs. Start at Auxier Ridge Trailhead and hike counter-clockwise, combining Auxier Ridge Trail with Courthouse Rock Trail, passing the eponymous outcropping that looks like a courthouse, and Haystack Rock, a freestanding pinnacle popular with rock climbers. After Haystack Rock, take Auxier Branch Trail to Double Arch Trail to the arch it is named for, which is actually two stone expanses stacked on top of each other. Steps lead to the edge of Double Arch, and it's wide enough for you to climb if you promise to be careful.

Maiza Lima and Merley the dog go for a romp in Daniel Boone National Forest. (Photo: Irene Yee)

The view looking through to the other side takes in a wide expanse of Daniel Boone Forest, including Courthouse and Haystack rocks. This loop is really just the beginning, though. A number of interesting outcroppings aren't on marked trails--like smaller arches and even a steep rock face where Native Americans carved foot and hand holds into the stone for climbing. It’s super cool and pretty steep: I got spooked and turned around halfway up.

Where to Stay: There are plenty of primitive backpacking sites along this loop (no fee or reservation required), or you can pitch a tent at Koomer Ridge Campground, which has 54 first- come, first-served tent sites.

Gray's Peak Loop

Arapaho National Forest, Colorado

The Forest: Tucked into the Rocky Mountains, west of Denver, the Arapaho National Forest straddles the Continental Divide with just over 700,000 acres of peaks and valleys adjacent to Rocky Mountain National Park. It's managed in conjunction with Roosevelt National Forest and Pawnee National Grassland for a combined 1.7 million acres of protected land. The Arapaho is home to some of the state's tallest mountains, as well as pristine stretches of the Colorado and South Platte Rivers.

The Hike: Colorado is known for its collection of 14,000-foot peaks, affectionately dubbed 14ers, and this hike takes you up two of them, both with grand views, in just over eight miles. Start at the Grays Peak Trailhead, which will give you a jump on the elevation you have to tackle, as it begins at 11,280 feet, and venture onto Grays Peak across Stevens Gulch for a view of the towering, completely tree-less mountains ahead. Grays is on the left and Torreys is to the right. The route is tough, climbing 3,000 feet in just 3.5 miles to the summit of the 14,278-foot Grays Peak, where a path traces a line across the ridgeline between Yeti-cooler-sized rocks.

The views from the top stretch way into Rocky Mountain National Park. But you're not done; head north along the ridge to the saddle between Grays and Torreys and start climbing the southeast flank to the summit of the latter, at 14,267 feet. To descend, head back to the saddle and take the trail that drops down the flank to the east, creating a small loop to rejoin Grays Trail back to Stevens Gulch.

Where to Stay: You'll find dispersed camping throughout the hike. There are even several sites near the trailhead for a primitive car-camping experience. No fee or reservation required.

Little Green Mountain Loop

Nantahala National Forest, North Carolina

Liz Averill at Schoolhouse Falls on Little Green Mountain Loop, Nantahala National Forest (Photo: Graham Averill)

The Forest: The 531,000-acre Nantahala National Forest protects some of the most remote terrain of mountainous Western North Carolina. The forest has outstanding features and recreation areas, from the tallest waterfall east of the Mississippi (Whitewater Falls) to the largest old-growth forest (Joyce Kilmer Memorial Forest).

Little ones on top of Little Green Knob, Nantala National Forest (Photo: Graham Averill)

The Hike: Panthertown Valley, an isolated region within Nantahala National Forest, has been dubbed the Yosemite of the South for its prevalence of granite domes and waterfalls. The six-mile Little Green Mountain Loop takes in the best view of the valley, hitting tall waterfalls, sandy riverside beaches, and dramatic mountaintop overlooks. From the Salt Rock Trailhead, hike clockwise, combining Mac's Gap Trail with Little Green Trail through a pine forest to steep steps up Little Green Mountain, a 4,040-foot peak with an exposed granite slope overlooking the lush valley below.

Drop down the other side of Little Green to find Schoolhouse Falls, a 20-foot waterfall that drops into a crystal-clear swimming hole, before connecting with Panthertown Valley Trail back to Salt Rock Trailhead. Stop at Sand Beach along Panthertown Creek.

Where to Stay: You'll have your choice of primo backcountry sites once you're inside Panthertown Valley. There are spots on top of Little Green Mountain as well as options near Panthertown Creek. No fees or reservations required.

Upper Lewis Lake and Granite Dome

Stanislaus National Forest, California

The Forest: Stanislaus National Forest offers nearly 1 million acres (898,000 to be exact) of rivers, mountains, and backcountry lakes, encompassing similar topography as its super-famous neighbor, Yosemite National Park. The forest occupies the choice space between Yosemite and Lake Tahoe, protecting quintessential alpine terrain in the Sierra Nevada.

The Emigrant Wilderness, Stanislaus National Forest (Photo: Courtesy USFS)

The Hike: the 113,000-acre Emigrant Wilderness butts right up against Yosemite National Park, and 10,322-foot Granite Dome sits squarely in its heart. There's no official trail up the monolith, but on all sides are easy scrambles that require no technical climbing. From the Kennedy Meadows Trailhead, take the Huckleberry Trail, which follows Summit Creek before climbing steeply past a series of backcountry lakes and high alpine meadows, full of wildflowers in the summer.

Then ditch the established Huckleberry Trail for a non-marked side trail between Summit Creek and Lewis Lakes Creek, roughly seven miles from the Kennedy Meadows Trailhead. Follow cairns to Sardella Lake and then Upper Lewis Lake, at the base of Granite Dome, a nine-mile hike from Kennedy Meadows. From here take an easy class II scramble up the north side of Granite Dome. From the top, you can see several backcountry lakes, as well as the volcanic ridges of Leavitt and Grizzly Peak, and as far as the northern peaks of Yosemite National Park.

Where to Stay: Kennedy Meadows Resort operates a set of cabins and campsites (starting at $25 for campsites) at the Kennedy Meadow trailhead. There are beautiful backcountry sites at both Lewis Lakes, but you'll need to get a (free) wilderness permit in person from the Summit Ranger Station.

Iron Creek to Sawtooth Lake

Sawtooth National Forest, Idaho

Sawtooth Lake in Sawtooth National Forest, which protects 10 mountain ranges and 1,000 lakes (Photo: Courtesy USFS)

The Forest: Sawtooth National Forest is a large reason why the state of Idaho is so awesome. The 2-million-acre forest protects 10 different mountain ranges, more than 1,000 lakes, and over 1,000 miles of trails. The 43-mile long Sawtooth Range, with its imposing, jagged peaks towering above the expansive Sawtooth Valley, is the forest's trademark.

The Hike: A 10-mile out and back from the Iron Creek Trailhead to the edge of the serene Sawtooth Lake will take you into the heart of the Sawtooth Range. From the trailhead, the Iron Creek Trail crosses the river of the same name and delivers you quickly into Sawtooth Wilderness as you skip through meadows with big views of the cliffs of the range ahead.

It's an easy-going route, gaining just 1,700 feet in five miles before reaching Sawtooth Lake, the largest backcountry lake in the forest, nestled at the bottom of 10,190-foot Mount Regan. On the way back to the trailhead, take a quick side trip to the much smaller Alpine Lake, which sits at 8,337 feet in elevation and sometimes stays frozen well into summer.

Where to Stay: There are great campsites near Sawtooth Lake, and Alpine Lake for that matter (no reservations or fees, but you do need a permit). The Iron Creek Campground has nine first-come, first-served sites (no fees) along Iron Creek near the trailhead.

Yant Flat to Candy Cliffs

Dixie National Forest, Utah

Candy Cliffs, on the trail known as Yant Flat to Candy Cliffs, Dixie National Forest (Photo: Courtesy USFS)

The Forest: Dixie National Forest has diversity in spades, protecting everything from high alpine lakes and mountain forests to red rock canyons on the desert floor. It's the largest national forest in Utah, protecting almost 2 million acres between the Great Basin and the Colorado River in the southern portion of the state. Zion National Park is close, acting like a magnet to the majority of travelers, so you'll likely have Dixie to yourself.

The Hike: Utah is known for its arid desert landscape (hello Arches and Zion), and this hike delivers you to Yant Flat, where dirt gives way to an expansive plateau of rolling sandstone hills that look as if they have been painted with stripes and patches of pink, red, and white. The hike is easy; from the Yant Flat Trailhead, follow Anna's View Point Trail for 1.3 miles through a scrubby forest at the base of Pine Valley Mountain before hitting the edge of the Flat. Now choose your own adventure as you explore the mounds of sandstone off trail.

Where to Stay: The access road, FR-032, has a variety of established campsites as you approach the trailhead. No reservations needed.

Bear Creek Trail

Bitterroot National Forest, Montana

A hiker explores Bitterroot National Forest. This image shows Bear Creek Overlook, a 4.5-mile trail. Below is described a popular shorter one on a riverbank. (Photo: Hannah Featherman/USFS)

The Forest: Protecting 1.6 million acres of Montana and Idaho's most dramatic mountains and rivers, the Bitterroot has recreation to spare. The Bitterroot Valley is one of the most cherished fly-fishing destinations in the world, while the heavily glaciated peaks of the Bitterroot Range serve as a beacon for climbers, hikers, and skiers.

The Trail: Bear Creek Trail is an easy three-mile out and back, climbing gently along the side of Bear Creek to Bear Creek Falls, which tumble through a granite gorge in two different channels of whitewater, creating an island of rock and trees in the middle. You'll have plenty of pools to swim in as you hike, and the large granite boulders in and around the creek make for good scrambling and sunning spots. You're hiking inside a narrow, forested canyon, with rocky peaks rising in the distance on either side.

It's a family-friendly trek to the falls, but you have options from there to extend the mileage. Keep hiking past the falls and you'll enter the Selway-Bitterroot Wilderness, one of the largest federally designated wilderness areas in the country. Continue deeper into the wilderness on the North Fork Trail and you'll hit Bear Lake, and eventually, Bear Creek Pass on the Idaho/Montana border.

Where to Stay: There are several small campgrounds along Highway 93, which provides access to Bitterroot National Forest and the Bear Creek Trailhead. Check out the quiet Indian Trees Campground, which has 15 sites tucked into the ponderosa pines. Get reservations up to six months in advance ($15 a night).

North Country National Scenic Trail

Sheyenne National Grassland, North Dakota

The endless golds of the North Country National Scenic Trail, Sheyenne National Grassland (Photo: USFS/Dakota Prairie Grasslands)

The Forest: OK, Sheyenne National Grassland isn't a "forest" per say, but our collection of national grasslands are managed by the National Forest Service, and the Sheyenne is a standout by any standard. The 135,000-acre parcel in southeastern North Dakota is a mix of public and private land comprised of sand dunes and tallgrass prairie. This is quintessential Wild West: plains and vast open space as far as the eye can see.

The Hike: The North Country National Scenic Trail runs from New York to North Dakota, but a 30-mile section crosses the Sheyenne National Grassland. It's an easy gravel path with minimal elevation gain, and a broad expanse of tall grass and wildflowers surrounding you. Pick your distance, but we like a 10-mile out and back that uses an unnamed side trail to access Mirror Pool, a swimming hole near the Sheyenne River.

Where to Stay: The Sheyenne National Grassland has two established campgrounds. Jorgen's Hollow has 14 tent sites inside an oak-savanna forest, providing shade and putting you within quick striking distance of the North Country National Scenic Trail. All sites are first come, first-served, $10 per night.

Graham Averill is Outside magazine's national parks columnist, but he spends the majority of his outdoor time in Pisgah National Forest, which is close to his home in Asheville, North Carolina. All of Graham's outdoor firsts have happened in national forests; first camping trip (Chattahoochee National Forest), first rock-climbing trip (Pisgah National Forest), first mountain-bike accident (Arapaho National Forest)…all ending in smiles and with no emergency-room visits.

The author on Mount Pisgah, overlooking Pisgah National Forest, North Carolina. (Photo: Liz Averill)

If you liked this story by Graham Averill, check out these others from him on hiking and camping:

For exclusive access to all of our fitness, gear, adventure, and travel stories, plus discounts on trips, events, and gear, sign up for Outside+ today.